# QueueParamsEvent.Holdtime Property
Returns the current average holdtime for this queue (in seconds).

AsterNet Class Library (Sandcastle documentation)

| QueueParamsEvent Holdtime Property

Returns the current average holdtime for this queue (in seconds).
Sets the current average holdtime for this queue.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Holdtime { get; set; }

    Public Property Holdtime As Integer
    	Get
    	Set

    public:
    property int Holdtime {
    	int get ();
    	void set (int value);
    }

    member Holdtime : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

QueueParamsEvent Class
AsterNET.Manager.Event Namespace